{
	" Hr.": " Std.",
	" Hrs.": " Std.",
	" Mins.": " Min.",
	" Sec.": " Sek.",
	" Secs.": " Sek.",
	" hr": " Std.",
	" min": " Min.",
	" sec": " Sek.",
	"B": " B",
	"Back": "Zurück",
	"Error": "Fehler",
	"G": " GB",
	"Help": "Hilfe",
	"Help...": "Hilfe…",
	"K": " KB",
	"M": " MB",
	"There are no items in this category.": "Diese Kategorie enthält keine Objekte."
}